Subject: New Reply Received - Item enquiry
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 14:29:06 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Item enquiry  Ticket comment <div dir="ltr">Thanks</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I’m still trying to find it and the picture is still being posted on the Instagram page, with no name or item code so how can I find out the name</div>
<div dir="ltr">I’ve looked everywhere on the website</div>
<div dir="ltr">Ive also contacted on Instagram DM chatline and no help either</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Apr 2023, at 2:13 pm, Splash &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Humairah,<br>
<br>
Thank you for getting in touch with Splash. <br>
<br>
We would ​like to inform you that you can find the similar embroidered dress through the link :
<a href="https://www.splashfashions.com/ae/en/search?q=embroidered%20dress%3AallCategories%3Acpwomen&amp;p=2" rel="noreferrer">
https://www.splashfashions.com/ae/en/search?q=embroidered%20dress%3AallCategories%3Acpwomen&amp;p=2</a>
</div>
<div>
<br>
</div>
<div dir="ltr">We also request you to kindly let us know any particular item name if you have so that we can check and assist you further.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Feel free to get in touch if you need further assistance.<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Splash </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5964777